@media (min-width: 776px) {
.navbar-right {

}
}

@media (min-width: 776px) {
.header-right.cart {
    margin-left: 2em;
    padding-left: 2em;
    border-left: 1px solid;
    margin-right: 0;
border-right:solid 0;
}
.header-right {
    float: left;
 
}
}


@media (max-width: 993px) {
.header-two-right {
    width: 100%;
}
}

@media (max-width: 991px) {
.header-right.my-account {
   
    width: 45%; 

}
}

.cc-BottomMenu li {
    padding: 5px 0px 5px 30px;
}

ul.dropdown-menu {
 right:unset;
}

.breadcrumb1 li span {
    left: 0em;
    padding-right: 0em;
   padding-left: 1em;
}

@media (max-width: 991px) {
    [data-storetype='WEBSITE'] .header-right.my-account {
        width: 100%;
    }
}

.cc-page-main-container[data-isclub=true] .header span.cc-club {
    float: left;
}



@media (max-width: 767px) {
    .header-right.cart.cc-checkout-group {
        left: 0;
        right:inherit;
    }
}




@media(min-width:768px) {
    .cc-lang-flag {
        margin: 0 15px 0 0;
    }
}